## r-cran-bookdown 0.17+dfsg

=== DESCRIPTION ===
Package: bookdown
Type: Package
Title: Authoring Books and Technical Documents with R Markdown
Version: 0.17
Authors@R: c(
    person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
    person("JJ", "Allaire", role = "ctb"),
    person("Albert", "Kim", role = "ctb"),
    person("Alessandro", "Samuel-Rosa", role = "ctb"),
    person("Andrzej", "Oles", role = "ctb"),
    person("Atsushi", "Yasumoto", role = "ctb", comment = c(ORCID = "0000-0002-8335-495X")),
    person("Aust", "Frederik", role = "ctb", comment = c(ORCID = "0000-0003-4900-788X")),
    person("Bastiaan", "Quast", role = "ctb"),
    person("Ben", "Marwick", role = "ctb"),
    person("Chester", "Ismay", role = "ctb"),
    person("Christophe", "Dervieux", role = "ctb"),
    person("Clifton", "Franklund", role = "ctb"),
    person("Daniel", "Emaasit", role = "ctb"),
    person("David", "Shuman", role = "ctb"),
    person("Dean", "Attali", role = "ctb"),
    person("Drew", "Tyre", role = "ctb"),
    person("Ellis", "Valentiner", role = "ctb"),
    person("Frans", "van Dunne", role = "ctb"),
    person("Hadley", "Wickham", role = "ctb"),
    person("Jeff", "Allen", role = "ctb"),
    person("Jennifer", "Bryan", role = "ctb"),
    person("Jonathan", "McPhers", role = "ctb"),
    person("JooYoung", "Seo", role="ctb", comment = c(ORCID = "0000-0002-4064-6012")),
    person("Joyce", "Robbins", role = "ctb"),
    person("Junwen", "Huang", role = "ctb"),
    person("Kevin", "Cheung", role = "ctb"),
    person("Kevin", "Ushey", role = "ctb"),
    person("Kim", "Seonghyun", role = "ctb"),
    person("Kirill", "Muller", role = "ctb"),
    person("Luciano", "Selzer", role = "ctb"),
    person("Matthew", "Lincoln", role = "ctb"),
    person("Maximilian", "Held", role = "ctb"),
    person("Michael", "Sachs", role = "ctb"),
    person("Michal", "Bojanowski", role = "ctb"),
    person("Nathan", "Werth", role = "ctb"),
    person("Noam", "Ross", role = "ctb"),
    person("Peter", "Hickey", role = "ctb"),
    person("Romain", "Lesur", role = "ctb", comment = c(ORCID = "0000-0002-0721-5595")),
    person("Sahir", "Bhatnagar", role = "ctb"),
    person("Steve", "Simpson", role = "ctb"),
    person("Thierry", "Onkelinx", role = "ctb", comment = c(ORCID = "0000-0001-8804-4216")),
    person("Vincent", "Fulco", role = "ctb"),
    person("Yixuan", "Qiu", role = "ctb"),
    person("Zhuoer", "Dong", role = "ctb"),
    person(family = "RStudio Inc", role = "cph"),
    person("Bartek", "Szopka", role = "ctb", comment = "The jQuery Highlight plugin"),
    person("Zeno", "Rocha", role = "cph", comment = "clipboard.js library"),
    person(family = "jQuery Foundation", role = "cph", comment = "jQuery library"),
    person(family = "jQuery contributors", role = c("ctb", "cph"), comment = "jQuery library; authors listed in inst/resources/AUTHORS"),
    person(family = "MathQuill contributors", role = "ctb", comment = "The MathQuill library; authors listed in inst/resources/AUTHORS"),
    person(family = "FriendCode Inc", role = c("cph", "ctb"), comment = "The gitbook style, with modifications")
    )
Maintainer: Yihui Xie <xie@yihui.name>
Description: Output formats and utilities for authoring books and technical documents with R Markdown.
License: GPL-3
Imports:
    htmltools (>= 0.3.6),
    knitr (>= 1.22),
    rmarkdown (>= 1.12),
    xfun (>= 0.6),
    tinytex (>= 0.12)
Suggests:
    htmlwidgets,
    rstudioapi,
    miniUI,
    rsconnect (>= 0.4.3),
    servr (>= 0.13),
    shiny,
    testit (>= 0.9),
    tufte,
    webshot
URL: https://github.com/rstudio/bookdown
BugReports: https://github.com/rstudio/bookdown/issues
SystemRequirements: Pandoc (>= 1.17.2)
LazyData: TRUE
RoxygenNote: 7.0.2
Encoding: UTF-8

=== debian/changelog ===
r-cran-bookdown (0.17+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 06 Feb 2020 10:12:07 +0100

r-cran-bookdown (0.16+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #946084)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Dec 2019 21:40:26 +0100

=== debian/control ===
Source: r-cran-bookdown
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-htmltools (>= 0.3.6),
               r-cran-knitr (>= 1.22),
               r-cran-rmarkdown (>= 1.12),
               r-cran-xfun (>= 0.6),
               r-cran-tinytex (>= 0.12)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
Homepage: https://cran.r-project.org/package=bookdown

Package: r-cran-bookdown
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libjs-jquery,
         libjs-lunr,
         fonts-glewlwyd
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: authoring books and technical documents with GNU R markdown
 The bookdown package is a GNU R package that facilitates writing books
 and long-form articles/reports with R Markdown. Features include:
 .
  * Generate printer-ready books and ebooks from R Markdown documents.
  * A markup language easier to learn than LaTeX, and to write elements
    such as section headers, lists, quotes, figures, tables, and
    citations.
  * Multiple choices of output formats: PDF, LaTeX, HTML, EPUB, and Word.
  * Possibility of including dynamic graphics and interactive
    applications (HTML widgets and Shiny apps).
  * Support a wide range of languages: R, C/C++, Python, Fortran, Julia,
    Shell scripts, and SQL, etc.
  * LaTeX equations, theorems, and proofs work for all output formats.
  * Can be published to GitHub, bookdown.org, and any web servers.
  * Integrated with the RStudio IDE.
  * One-click publishing to https://bookdown.org.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	dh_link /usr/share/javascript/jquery/jquery.min.js $(debRdir)/$(cranNameOrig)/resources/jquery/jquery.min.js
	dh_link /usr/share/javascript/lunr/lunr.js $(debRdir)/$(cranNameOrig)/resources/gitbook/js/lunr.js
	dh_link /usr/share/glewlwyd/webapp/fonts/fontawesome-webfont.ttf $(debRdir)/$(cranNameOrig)/resources/gitbook/css/fontawesome/fontawesome-webfont.ttf

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.cls" -o -name "*.ttf" \) -exec chmod -x \{\} \;

## r-cran-bookdown 0.20+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.17
+Version: 0.20
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("JJ", "Allaire", role = "ctb"),
@@ -47,7 +47,7 @@
     person("Vincent", "Fulco", role = "ctb"),
     person("Yixuan", "Qiu", role = "ctb"),
     person("Zhuoer", "Dong", role = "ctb"),
-    person(family = "RStudio Inc", role = "cph"),
+    person(family = "RStudio, PBC", role = "cph"),
     person("Bartek", "Szopka", role = "ctb", comment = "The jQuery Highlight plugin"),
     person("Zeno", "Rocha", role = "cph", comment = "clipboard.js library"),
     person(family = "jQuery Foundation", role = "cph", comment = "jQuery library"),
@@ -61,7 +61,7 @@
 Imports:
     htmltools (>= 0.3.6),
     knitr (>= 1.22),
-    rmarkdown (>= 1.12),
+    rmarkdown (>= 2.3),
     xfun (>= 0.6),
     tinytex (>= 0.12)
 Suggests:
@@ -78,5 +78,5 @@
 BugReports: https://github.com/rstudio/bookdown/issues
 SystemRequirements: Pandoc (>= 1.17.2)
 LazyData: TRUE
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.0
 Encoding: UTF-8

=== debian/changelog ===
r-cran-bookdown (0.20+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 30 Jun 2020 10:45:11 +0200

r-cran-bookdown (0.19+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Switch from fonts-glewlwyd to fonts-font-awesome (Closes: #962883)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 07:44:44 +0200

r-cran-bookdown (0.19+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 14:04:13 +0200

r-cran-bookdown (0.18+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 10 Mar 2020 11:43:24 +0100

## r-cran-bookdown 0.21%2Bdfsg

=== debian/changelog ===
r-cran-bookdown (0.21+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fix copyright

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 14:17:41 +0100

## r-cran-bookdown 0.21+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.20
+Version: 0.21
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("JJ", "Allaire", role = "ctb"),
@@ -61,9 +61,10 @@
 Imports:
     htmltools (>= 0.3.6),
     knitr (>= 1.22),
-    rmarkdown (>= 2.3),
-    xfun (>= 0.6),
-    tinytex (>= 0.12)
+    rmarkdown (>= 2.4),
+    xfun (>= 0.13),
+    tinytex (>= 0.12),
+    yaml (>= 2.1.19)
 Suggests:
     htmlwidgets,
     rstudioapi,
@@ -78,5 +79,5 @@
 BugReports: https://github.com/rstudio/bookdown/issues
 SystemRequirements: Pandoc (>= 1.17.2)
 LazyData: TRUE
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 Encoding: UTF-8

=== inst/examples/Makefile ===
pdf:
	Rscript --quiet _render.R "bookdown::pdf_book"

gitbook:
	Rscript --quiet _render.R "bookdown::gitbook"

all:
	Rscript --quiet _render.R

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-htmltools (>= 0.3.6),
                r-cran-knitr (>= 1.22),
-               r-cran-rmarkdown (>= 1.12),
+               r-cran-rmarkdown (>= 2.3),
                r-cran-xfun (>= 0.6),
                r-cran-tinytex (>= 0.12)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
 Homepage: https://cran.r-project.org/package=bookdown
+Rules-Requires-Root: no
 
 Package: r-cran-bookdown
 Architecture: all
@@ -24,7 +25,7 @@
          ${misc:Depends},
          libjs-jquery,
          libjs-lunr,
-         fonts-glewlwyd
+         fonts-font-awesome
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: authoring books and technical documents with GNU R markdown

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	dh_link /usr/share/javascript/jquery/jquery.min.js $(debRdir)/$(cranNameOrig)/resources/jquery/jquery.min.js
	dh_link /usr/share/javascript/lunr/lunr.js $(debRdir)/$(cranNameOrig)/resources/gitbook/js/lunr.js
	dh_link /usr/share/fonts-font-awesome/fonts/fontawesome-webfont.ttf $(debRdir)/$(cranNameOrig)/resources/gitbook/css/fontawesome/fontawesome-webfont.ttf

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.cls" -o -name "*.ttf" \) -exec chmod -x \{\} \;

=== debian/watch ===
version=4


opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/rstudio/bookdown/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@

# Usually we drain sources from CRAN.  However, there is no source
# for some minimized JS inside the CRAN download while the source is
# provided when downloading from Github
#  https://cloud.r-project.org/src/contrib/bookdown_([-\d.]*)\.tar\.gz

## r-cran-bookdown 0.28+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.21
+Version: 0.28
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("JJ", "Allaire", role = "ctb"),
@@ -40,8 +40,10 @@
     person("Nathan", "Werth", role = "ctb"),
     person("Noam", "Ross", role = "ctb"),
     person("Peter", "Hickey", role = "ctb"),
+    person("Pedro Rafael D.", "Marinho", role="ctb", comment = c(ORCID = "0000-0003-1591-8300")),
     person("Romain", "Lesur", role = "ctb", comment = c(ORCID = "0000-0002-0721-5595")),
     person("Sahir", "Bhatnagar", role = "ctb"),
+    person("Shir", "Dekel", role = "ctb", comment = c(ORCID = "0000-0003-1773-2446")),
     person("Steve", "Simpson", role = "ctb"),
     person("Thierry", "Onkelinx", role = "ctb", comment = c(ORCID = "0000-0001-8804-4216")),
     person("Vincent", "Fulco", role = "ctb"),
@@ -50,8 +52,6 @@
     person(family = "RStudio, PBC", role = "cph"),
     person("Bartek", "Szopka", role = "ctb", comment = "The jQuery Highlight plugin"),
     person("Zeno", "Rocha", role = "cph", comment = "clipboard.js library"),
-    person(family = "jQuery Foundation", role = "cph", comment = "jQuery library"),
-    person(family = "jQuery contributors", role = c("ctb", "cph"), comment = "jQuery library; authors listed in inst/resources/AUTHORS"),
     person(family = "MathQuill contributors", role = "ctb", comment = "The MathQuill library; authors listed in inst/resources/AUTHORS"),
     person(family = "FriendCode Inc", role = c("cph", "ctb"), comment = "The gitbook style, with modifications")
     )
@@ -60,24 +60,35 @@
 License: GPL-3
 Imports:
     htmltools (>= 0.3.6),
-    knitr (>= 1.22),
-    rmarkdown (>= 2.4),
-    xfun (>= 0.13),
+    knitr (>= 1.38),
+    rmarkdown (>= 2.14),
+    jquerylib,
+    xfun (>= 0.29),
     tinytex (>= 0.12),
     yaml (>= 2.1.19)
 Suggests:
+    bslib (>= 0.2.4),
+    downlit (>= 0.4.0),
     htmlwidgets,
+    jsonlite,
     rstudioapi,
     miniUI,
     rsconnect (>= 0.4.3),
     servr (>= 0.13),
     shiny,
+    tibble,
     testit (>= 0.9),
     tufte,
-    webshot
-URL: https://github.com/rstudio/bookdown
+    xml2,
+    webshot,
+    testthat (>= 3.1.0),
+    withr (>= 2.3.0)
+URL: https://github.com/rstudio/bookdown, https://pkgs.rstudio.com/bookdown/
 BugReports: https://github.com/rstudio/bookdown/issues
 SystemRequirements: Pandoc (>= 1.17.2)
-LazyData: TRUE
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 Encoding: UTF-8
+Config/Needs/book: remotes, webshot
+Config/Needs/website: pkgdown, tidyverse/tidytemplate, rstudio/quillt
+Config/testthat/edition: 3
+VignetteBuilder: knitr

=== debian/changelog ===
r-cran-bookdown (0.28+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Fix lintian syntax

 -- Andreas Tille <tille@debian.org>  Sat, 13 Aug 2022 22:59:43 +0200

r-cran-bookdown (0.27+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 18 Jun 2022 14:26:17 +0200

r-cran-bookdown (0.26+dfsg-1) unstable; urgency=medium

  * Team Upload.

  [ Nilesh Patra]
  * New upstream version 0.26+dfsg (Closes: #991566)
  * Update test-deps
  * Update versioned-dep on B-D in acc with dh-update-R
  * Remove bs4_book.html which generate privacy breaches
  * Update lintian overrides

  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-knitr and
      r-cran-tinytex.

 -- Nilesh Patra <nilesh@debian.org>  Mon, 30 May 2022 18:23:08 +0530

=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-htmltools (>= 0.3.6),
-               r-cran-knitr (>= 1.22),
-               r-cran-rmarkdown (>= 2.3),
-               r-cran-xfun (>= 0.6),
-               r-cran-tinytex (>= 0.12)
-Standards-Version: 4.5.0
+               r-cran-htmltools,
+               r-cran-knitr (>= 1.38),
+               r-cran-rmarkdown (>= 2.14),
+               r-cran-jquerylib,
+               r-cran-xfun (>= 0.29),
+               r-cran-tinytex (>= 0.12),
+               r-cran-yaml
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
 Homepage: https://cran.r-project.org/package=bookdown

## r-cran-bookdown 0.32%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 %:
 	dh $@ --buildsystem R
+
+execute_after_dh_auto_install:
+	# Remove file doing privacy breaches
+	find . -name bs4_book.html -delete
 
 override_dh_link:
 	dh_link

## r-cran-bookdown 0.32+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.28
+Version: 0.32
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("JJ", "Allaire", role = "ctb"),
@@ -58,6 +58,7 @@
 Maintainer: Yihui Xie <xie@yihui.name>
 Description: Output formats and utilities for authoring books and technical documents with R Markdown.
 License: GPL-3
+Depends: R (>= 3.5.0)
 Imports:
     htmltools (>= 0.3.6),
     knitr (>= 1.38),
@@ -86,7 +87,7 @@
 URL: https://github.com/rstudio/bookdown, https://pkgs.rstudio.com/bookdown/
 BugReports: https://github.com/rstudio/bookdown/issues
 SystemRequirements: Pandoc (>= 1.17.2)
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 Config/Needs/book: remotes, webshot
 Config/Needs/website: pkgdown, tidyverse/tidytemplate, rstudio/quillt

=== debian/changelog ===
r-cran-bookdown (0.32+dfsg-1) unstable; urgency=medium

  * Drop unused lintian-overrides
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 15:04:48 +0100

r-cran-bookdown (0.31+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Update lintian override info format in d/source/lintian-overrides on line 2.

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:32:07 +0100

r-cran-bookdown (0.30+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 11:33:00 +0100

r-cran-bookdown (0.29+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 07:23:13 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-xfun (>= 0.29),
                r-cran-tinytex (>= 0.12),
                r-cran-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
 Homepage: https://cran.r-project.org/package=bookdown

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testit, r-cran-testthat
Restrictions: allow-stderr

## r-cran-bookdown 0.34+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.32
+Version: 0.34
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
+    person("Christophe", "Dervieux", , "cderv@posit.co", role = c("ctb"),
+           comment = c(ORCID = "0000-0003-4474-2498")),
     person("JJ", "Allaire", role = "ctb"),
     person("Albert", "Kim", role = "ctb"),
     person("Alessandro", "Samuel-Rosa", role = "ctb"),
@@ -13,7 +15,6 @@
     person("Bastiaan", "Quast", role = "ctb"),
     person("Ben", "Marwick", role = "ctb"),
     person("Chester", "Ismay", role = "ctb"),
-    person("Christophe", "Dervieux", role = "ctb"),
     person("Clifton", "Franklund", role = "ctb"),
     person("Daniel", "Emaasit", role = "ctb"),
     person("David", "Shuman", role = "ctb"),
@@ -49,7 +50,7 @@
     person("Vincent", "Fulco", role = "ctb"),
     person("Yixuan", "Qiu", role = "ctb"),
     person("Zhuoer", "Dong", role = "ctb"),
-    person(family = "RStudio, PBC", role = "cph"),
+    person(given = "Posit Software, PBC", role = c("cph", "fnd")),
     person("Bartek", "Szopka", role = "ctb", comment = "The jQuery Highlight plugin"),
     person("Zeno", "Rocha", role = "cph", comment = "clipboard.js library"),
     person(family = "MathQuill contributors", role = "ctb", comment = "The MathQuill library; authors listed in inst/resources/AUTHORS"),
@@ -64,7 +65,7 @@
     knitr (>= 1.38),
     rmarkdown (>= 2.14),
     jquerylib,
-    xfun (>= 0.29),
+    xfun (>= 0.39),
     tinytex (>= 0.12),
     yaml (>= 2.1.19)
 Suggests:

=== debian/changelog ===
r-cran-bookdown (0.34+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 18:53:34 +0200

## r-cran-bookdown 0.35+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.34
+Version: 0.35
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Christophe", "Dervieux", , "cderv@posit.co", role = c("ctb"),

=== debian/changelog ===
r-cran-bookdown (0.35+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Adjust lintian-overrides
  * d/t/control: needs-internet
  * Exclude BS4 tests

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 14:23:39 +0200

## r-cran-bookdown 0.37+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.35
+Version: 0.37
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Christophe", "Dervieux", , "cderv@posit.co", role = c("ctb"),

=== debian/changelog ===
r-cran-bookdown (0.37+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 14:51:13 +0100

r-cran-bookdown (0.36+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 20 Oct 2023 21:41:07 +0200

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                r-cran-knitr (>= 1.38),
                r-cran-rmarkdown (>= 2.14),
                r-cran-jquerylib,
-               r-cran-xfun (>= 0.29),
-               r-cran-tinytex (>= 0.12),
+               r-cran-xfun (>= 0.39),
+               r-cran-tinytex,
                r-cran-yaml
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown

## r-cran-bookdown 0.39+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.37
+Version: 0.39
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Christophe", "Dervieux", , "cderv@posit.co", role = c("ctb"),
@@ -88,9 +88,9 @@
 URL: https://github.com/rstudio/bookdown, https://pkgs.rstudio.com/bookdown/
 BugReports: https://github.com/rstudio/bookdown/issues
 SystemRequirements: Pandoc (>= 1.17.2)
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
-Config/Needs/book: remotes, webshot
+Config/Needs/book: remotes, webshot, svglite
 Config/Needs/website: pkgdown, tidyverse/tidytemplate, rstudio/quillt
 Config/testthat/edition: 3
 VignetteBuilder: knitr

=== debian/changelog ===
r-cran-bookdown (0.39+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 08 May 2024 08:53:57 +0900

## r-cran-bookdown 0.40+dfsg

=== debian/changelog ===
r-cran-bookdown (0.40+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 31 Jul 2024 07:19:13 +0900

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-xfun (>= 0.39),
                r-cran-tinytex,
                r-cran-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
 Homepage: https://cran.r-project.org/package=bookdown

## r-cran-bookdown 0.41+dfsg

=== debian/changelog ===
r-cran-bookdown (0.41+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Oct 2024 08:52:02 +0900

## r-cran-bookdown 0.42+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.39
+Version: 0.42
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Christophe", "Dervieux", , "cderv@posit.co", role = c("ctb"),
@@ -65,7 +65,7 @@
     knitr (>= 1.38),
     rmarkdown (>= 2.14),
     jquerylib,
-    xfun (>= 0.39),
+    xfun (>= 0.48),
     tinytex (>= 0.12),
     yaml (>= 2.1.19)
 Suggests:
@@ -88,7 +88,7 @@
 URL: https://github.com/rstudio/bookdown, https://pkgs.rstudio.com/bookdown/
 BugReports: https://github.com/rstudio/bookdown/issues
 SystemRequirements: Pandoc (>= 1.17.2)
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 Encoding: UTF-8
 Config/Needs/book: remotes, webshot, svglite
 Config/Needs/website: pkgdown, tidyverse/tidytemplate, rstudio/quillt

=== inst/examples/Makefile ===
--- 
+++ 
@@ -4,5 +4,8 @@
 gitbook:
 	Rscript --quiet _render.R "bookdown::gitbook"
 
+bs4_book:
+	Rscript --quiet _render.R "bookdown::bs4_book"
+
 all:
 	Rscript --quiet _render.R

=== debian/changelog ===
r-cran-bookdown (0.42+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 16 Jan 2025 08:42:28 +0900

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-knitr (>= 1.38),
                r-cran-rmarkdown (>= 2.14),
                r-cran-jquerylib,
-               r-cran-xfun (>= 0.39),
+               r-cran-xfun (>= 0.48),
                r-cran-tinytex,
                r-cran-yaml
 Standards-Version: 4.7.0

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bslib (>= 0.2.4),
        r-cran-downlit (>= 0.4.0),
        r-cran-htmlwidgets,
        r-cran-jsonlite,
        r-cran-rstudioapi,
        r-cran-miniui,
        r-cran-rsconnect (>= 0.4.3),
        r-cran-shiny,
        r-cran-tibble,
        r-cran-testit (>= 0.9),
        r-cran-tufte,
        r-cran-xml2,
        r-cran-webshot,
        r-cran-testthat (>= 3.1.0),
        r-cran-withr (>= 2.3.0)
Restrictions: allow-stderr, needs-internet

=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 
 opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
-  https://github.com/rstudio/bookdown/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
+  https://github.com/rstudio/bookdown/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
 
 # Usually we drain sources from CRAN.  However, there is no source
 # for some minimized JS inside the CRAN download while the source is

## r-cran-bookdown 0.46+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: bookdown
 Type: Package
 Title: Authoring Books and Technical Documents with R Markdown
-Version: 0.42
+Version: 0.46
 Authors@R: c(
     person("Yihui", "Xie", role = c("aut", "cre"), email = "xie@yihui.name", comment = c(ORCID = "0000-0003-0645-5666")),
     person("Christophe", "Dervieux", , "cderv@posit.co", role = c("ctb"),
@@ -73,9 +73,10 @@
     downlit (>= 0.4.0),
     htmlwidgets,
     jsonlite,
+    curl,
     rstudioapi,
     miniUI,
-    rsconnect (>= 0.4.3),
+    rsconnect (>= 1.6.0),
     servr (>= 0.13),
     shiny,
     tibble,
@@ -88,7 +89,7 @@
 URL: https://github.com/rstudio/bookdown, https://pkgs.rstudio.com/bookdown/
 BugReports: https://github.com/rstudio/bookdown/issues
 SystemRequirements: Pandoc (>= 1.17.2)
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Encoding: UTF-8
 Config/Needs/book: remotes, webshot, svglite
 Config/Needs/website: pkgdown, tidyverse/tidytemplate, rstudio/quillt

=== debian/changelog ===
r-cran-bookdown (0.46+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 10:40:02 +0900

=== debian/control ===
--- 
+++ 
@@ -8,13 +8,15 @@
                dh-r,
                r-base-dev,
                r-cran-htmltools,
-               r-cran-knitr (>= 1.38),
-               r-cran-rmarkdown (>= 2.14),
+               r-cran-knitr,
+               r-cran-rmarkdown,
                r-cran-jquerylib,
                r-cran-xfun (>= 0.48),
                r-cran-tinytex,
-               r-cran-yaml
-Standards-Version: 4.7.0
+               r-cran-yaml,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bookdown
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bookdown.git
 Homepage: https://cran.r-project.org/package=bookdown

=== debian/tests/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
         r-cran-downlit (>= 0.4.0),
         r-cran-htmlwidgets,
         r-cran-jsonlite,
+        r-cran-curl,
         r-cran-rstudioapi,
         r-cran-miniui,
-        r-cran-rsconnect (>= 0.4.3),
+        r-cran-rsconnect (>= 1.6.0),
         r-cran-shiny,
         r-cran-tibble,
         r-cran-testit (>= 0.9),
